.landkit__stat {
    &--wrapper {
        background-color: #f1f4f8;
        padding-top: 10rem;
    }

    display: flex;
    align-items: center;

    @include maxWidth(768px) {
        display: flex;
        flex-direction: column-reverse;
        align-items: center;
    }

    &__text {
        h2 {
            font-size: 1.9375rem;
            margin-bottom: 1rem;
            line-height: 1.35;

            span {
                color: $color_primary;
            }
        }
        &__des {
            color: $color_muted;
            font-size: 1.1875rem;
            line-height: 1.3;
            letter-spacing: 0.2px;
            margin-bottom: 2rem;
        }

        &__detail {
            display: flex;
            gap: 3rem;

            &__item {
                h3 {
                    font-size: 1.375rem;
                    line-height: 1.4;
                }
                p {
                    color: #506690;
                }
            }
        }
        @include maxWidth(768px) {
            h2 {
                font-size: 1.5rem;
            }
        }
    }
}
